

[MeterRightLine]
Meter=IMAGE
X=110
Y=280
W=40
H=40
ImageName=bg.png
AntiAlias=1

[1a]
Meter=IMAGE
X=200
Y=20
w=120
h=120
ImageName=Winampa.png
AntiAlias=1
MouseOverAction=!execute ["C:\Program Files\Winamp\winamp.exe"]

[2a]
Meter=IMAGE
X=200
Y=150
w=120
h=120
ImageName=Picturesa.png
AntiAlias=1
MouseOverAction=!execute ["F:\PHOTOS\"]

[3a]
Meter=IMAGE
X=200
Y=300
w=120
h=120
ImageName=Videosa.png
AntiAlias=1
MouseOverAction=!execute ["H:\VIDEOS\"]

[4a]
Meter=IMAGE
X=200
Y=450
w=120
h=120
ImageName=Networka.png
AntiAlias=1
MouseOverAction=!execute ["C:\Program Files\Mozilla Firefox\firefox.exe"]




